Subject: Re: Par Problem continued...
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 11:28:35 -0800

On Thu, 7 Mar 1996, John Prusinski wrote:
> Hello!  No one seems to be paying attention to the theory that compressing 
> the frames twice will cause noticeable degradation of the image... is it 
> just me, or am I missing something obvious?
> 
> John.
	
	Well John I did thought that that might be the problem (when 
someone else mentioned it) and I only VIEWD the frames instesd of 
importing them, and the same problem occured. 
	I thought that the Jpeg compression only affected the image 
quality in terms of resolution, not colour. ( I could be wrong) But if 
you looked at those frames I put up in the newtek ftp site, the 
difference tbetween the two frames is quite noticeable! You can't use the 
IFF frame, since the degradation (if that's what it is) is extreme! The 
difference (that I see at least) is quite BIG between the PAR and IFF 
frame...
	
	All I'm asking is for someone to take a look at these frames, and 
tell me if they see a BIG difference between the two frames...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"